name: X4 lots (centroid test data)
author: Graeme Winter (2013)
license: CC-BY 4.0
description: >
  Data originally collected on I02 on 2013-02-08 as part of visit nt5964-1

  Useful as centroid test data for DIALS and dxtbx.

  The complex cation lambda-[Ru(1,4,5,8-tetraazaphenanthrene)2(dipyridophenazine)]2+
  crystallizes in a 1:1 ratio with the oligonucleotide d(TCGGCGCCGA) in the
  presence of barium ions.

data:
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/centroid_0001.cbf
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/centroid_0002.cbf
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/centroid_0003.cbf
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/centroid_0004.cbf
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/centroid_0005.cbf
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/centroid_0006.cbf
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/centroid_0007.cbf
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/centroid_0008.cbf
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/centroid_0009.cbf
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/crystal.json
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/datablock.json
  - url: https://github.com/dials/data-files/raw/12c29cae96057da91a2da5c5ce042846cf9a79fa/centroid_test_data/datablock_with_bad_lookup.json
  - url: https://github.com/dials/data-files/raw/12c29cae96057da91a2da5c5ce042846cf9a79fa/centroid_test_data/datablock_with_lookup.json
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/experiments.json
  - url: https://github.com/dials/data-files/raw/12c29cae96057da91a2da5c5ce042846cf9a79fa/centroid_test_data/experiments_with_bad_lookup.json
  - url: https://github.com/dials/data-files/raw/12c29cae96057da91a2da5c5ce042846cf9a79fa/centroid_test_data/experiments_with_lookup.json
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/fake_long_experiments.json
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/imported_experiments.json
  - url: https://github.com/dials/data-files/raw/f18bfc49b4a086db0145097ea2cb67cf23be0835/centroid_test_data/indexed.expt
  - url: https://github.com/dials/data-files/raw/f18bfc49b4a086db0145097ea2cb67cf23be0835/centroid_test_data/indexed.refl
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/integrated.pickle
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/integrated.refl
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/INTEGRATE.HKL
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/lookup_mask.pickle
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/mask.pickle
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/SPOT.XDS
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/strong.pickle
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/sweep.json
  - url: https://github.com/dials/data-files/raw/a02df474ff193f102624bd08038cdc2c421dc8ee/centroid_test_data/XDS.INP
